<p><b>Instructions for accessing and contributing to our “mob” branch are here: <a href="http://bit.ly/13EqYll">http://bit.ly/13EqYll</a> -- feel free to join us!</b></p>

<p>The idea is to refactor pieces of information into documents in a “holographic” fashion. This addresses the idea that a document is made up of paragraphs, a paragraph is made up of sentences, sentences are made up of words, and words are made up of letters -- but also that the world is not as simple and hierarchical as this picture might make you think.</p>

<p>In Arxana, every object is annotatable.  This requires a different way of thinking about things, but one that is much more connected to the natural world of process, rather than the objectified world of static things. We are inspired by Richard P. Gabriel and Ron Goldman's <a href="http://www.dreamsongs.com/MobSoftware.html">Mob Software</a>, and we're enabling a <a href="http://repo.or.cz/h/mob.html">mob branch</a> here on repo.or.cz as a way to get started.  In the long run we want to build a more dynamic wiki for programming.</p>

Arxana's source code is available under the terms of the <a href="http://www.gnu.org/licenses/agpl-3.0.html">Affero GNU GPL 3.0</a>. More information on <a href="http://arxana.net">arxana.net</a>.
